  .mobilenav { display:none;}
  #top-navigation { display:none; }
  #fixed_mobile_action_menu {display:none;}
  #menu {display:block;}
@media (min-width: 768px) { 
#top-navigation { display:none!important; }
}
@media (max-width: 767px) { 
  #top-navigation {display:none;}
  #menu {display:none;}
  #mirror-menu {display:none;}

  .mobilenav { display:block;}

  #fixed_mobile_action_menu {display:block;}
}
@media (max-device-width:640px) and (orientation:landscape) {
  body{-webkit-text-size-adjust:none !important}
}
#menu {
  padding: 0 20px;
}

#top-navigation {
  background: transparent;
  width: 100%;
}
#top-navigation #nav {
  padding: 0;
}
#top-navigation #nav a {
  text-decoration: none;
  width: 100%;
  display: block;
}

#top-navigation #nav li {
  border-bottom: 1px dotted #A3905B;
  padding: 10px 10px 10px 20px;
  display: block;
  margin: 0;
  float:none;
  text-align: left;
  background: none;
}
#top-navigation #nav li.last {
  border: none;
}
#top-navigation #nav li ul {
  display: block;
  margin-bottom: 0;
  margin-top: 10px;
  position: relative;
  top: 0;
  left: 0;
  width: auto;
  background: none;
}
#top-navigation #nav li ul li {
  border-bottom: none;
  list-style: none;
}


#nav {
list-style: none;
padding: 0;
margin: 0;
text-align: center;
}

#nav a {
text-decoration: none;
font-weight: bold;
}

#nav li {
display: inline-block;
padding: 21px 10px;
margin: 0;
float: left;
position: relative;
}

#nav li.first {
padding-left: 0px;
}
  /* ----------- dropdown -----------*/
  
#nav li ul li {
list-style: none;
float: none;
display: block;
padding: 0 !important;
}
#nav li ul li.first {
padding: 0 !important;
}

#nav li ul li a {
   line-height: 35px;
    padding: 10px;
    width: 100%;
}

#nav li ul {
left: 0;
position: absolute;
top: 60px;
width: 200px;
margin: 0;
text-align: left;
display: none;
margin-bottom: 0;
z-index:1000;
}

#nav li:hover ul {
display: block;
}

#nav li:hover ul li ul {
display: none;
}

#nav li ul li ul {
left: 190px;
position: absolute;
top: 0;
width: 200px;
z-index: 995;
text-align: left;
}

#nav li:hover ul li:hover ul {
display: block;
}

#nav li:hover ul li:hover ul li ul {
display: none;
}

#nav li:hover ul li:hover ul li:hover ul {
display: block;
}

#nav li:hover ul li:hover ul li:hover ul li ul {
display: none;
}

#nav li:hover ul li:hover ul li:hover ul li:hover ul {
display: block;
}

#nav li:hover ul li:hover ul li:hover ul li:hover ul li ul {
display: none;
}

#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul {
display: block;
}

#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li ul {
display: none;
}

#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul {
display: block;
}


